Bug 2462 - Linuxconf keeps starting and starting gpm
Linuxconf keeps starting and starting gpm
Status: CLOSED DUPLICATE of bug 2184
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
6.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-01 06:38 EDT by izamryan
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-03 11:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description izamryan 1999-05-01 06:38:08 EDT
For some odd reason, my Linuxconf keeps wanting to start gpm
even though it is started already.

I have noticed this behaviour in the Red Hat 5.9 Starbuck
release, after which I did not use any of the Raw Hide
builds, but one of my colleagues has noticed this, who has
used the most recent Raw Hide before we obtained Red Hat 6.0
from FTP and committed it to CD.
Comment 1 Bill Nottingham 1999-05-03 11:44:59 EDT
*** This bug has been marked as a duplicate of 2184 ***

Note You need to log in before you can comment on or make changes to this bug.